Posted on September 9, 2021 2:32 pm
 |  Asked by Jaecheol Um
 |  61 views
RESOLVED
0
0
Print Friendly, PDF & Email

Hi, there.

I’m using 5 Arista switches with EOS(4.24.4M) and CVX (4.24.0F).

I’m trying to upgrade one of switches to 4.26.2.1F.

Is it OK to use one different version of EOS? (maybe any faults… between 4.24 CVX and 4.26 EOS??)

Have any ideas?

Thank you !

0
Answered on September 9, 2021 2:42 pm

Hi Jaecheol.

The recommendation is to upgrade CVX before the switches:

https://www.arista.com/en/um-eos/eos-cloudvision-exchange-cvx#topic_mp4_nbt_1nb

In addition, it is also a general best practice to run either the same EOS version on CVX and clients (or higher EOS version on CVX) to ensure compatibility.

Hope this helps.

 

Post your Answer

You must be logged in to post an answer.